Home | Email Marketing | Ecommerce Software | Shopping cart software | Privacy Policy This would work fine only if your blog is utf8 encoded, but the error only hapens (as i could see from the php bug page) when you try to decode utf8 Documentation™ Download Joomla!

That fixed it the post views plugin on our site, much appreciated.

chrishajerParticipant @chrishajer 7 years, 8 months ago X-Powered-By: PHP/4.4.9 Are you using PHP4? johnhilerMember @johnhiler 7 years, 5 months ago The easiest way is to your server to use PHP5? I think LC has probably the best widgets out there, and quite likely the best documented as well, so I'll not gripe too loudly. That explains it.

Topic Info In: Installation 17 replies 11 participants Last reply from: qccpa Last activity: 7 years, 5 months ago Topic TagsMBCSPHP4 Reply Search Search for:

See also: WordPress.org • bbPress.org Connect Mailing Lists Community Community Portal Joomla! in /web/htdocs/www.XXX.com/home/forum_/bb-includes/wp-functions.php on line 113 Anyway, I completed my installation. http://softwaredevelopercertification.com/warning-cannot/warning-cannot-yet-handle-mbcs-in-html-entity-decode-in-joomla.php Regards, MJ Top jonb Posts: 3 Joined: Wed Jul 04, 2007 4:32 am Contact: Contact jonb Website re: cannot yet handle MBCS in html_entity_decode Quote Postby jonb » Thu Jul 05,